<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="findAllLoanEmployeeHist">
        <![CDATA[
            SELECT 
                p
            FROM LoanEmployeeView p
            ORDER BY created_on DESC
        ]]>
    </query>
    
    <query name="findAllLoanEmployeeByIdEmp">
        <![CDATA[
            SELECT 
                p
            FROM LoanEmployeeView p
            WHERE 
                    id_user = :idUser AND loan_employee_status = 'ENEBLED'
        ]]>
    </query>

</hibernate-mapping>
